<?xml version="1.0" encoding="UTF-8"?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.3.3-hudson-757-SNAPSHOT. --><!-- Generated by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.3.3-hudson-757-SNAPSHOT. --><definitions xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://tmc/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.xmlsoap.org/wsdl/" targetNamespace="http://tmc/" name="TMCServiceSEIService">
<import namespace="http://www.wmich.edu/cs/mdot/tmc" location="http://10.2.2.3:8080/tmc-dev/tmc?wsdl=1"></import>
<binding xmlns:ns1="http://www.wmich.edu/cs/mdot/tmc" name="TMCServiceSEIPortBinding" type="ns1:TMCPortType">
<soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="document"></soap:binding>
<operation name="sayHello">
<soap:operation soapAction="http://www.wmich.edu/cs/mdot/tmc/sayHello"></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
<fault name="Fault">
<soap:fault name="Fault" use="literal"></soap:fault>
</fault>
</operation>
<operation name="getHazardList">
<soap:operation soapAction="http://www.wmich.edu/cs/mdot/tmc/getHazardList"></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
<fault name="Fault">
<soap:fault name="Fault" use="literal"></soap:fault>
</fault>
</operation>
<operation name="postHazard">
<soap:operation soapAction="http://www.wmich.edu/cs/mdot/tmc/postHazard"></soap:operation>
<input>
<soap:body use="literal"></soap:body>
</input>
<output>
<soap:body use="literal"></soap:body>
</output>
<fault name="Fault">
<soap:fault name="Fault" use="literal"></soap:fault>
</fault>
</operation>
</binding>
<service name="TMCServiceSEIService">
<port name="TMCServiceSEIPort" binding="tns:TMCServiceSEIPortBinding">
<soap:address location="http://10.2.2.3:8080/tmc-dev/tmc"></soap:address>
</port>
</service>
</definitions>